import type { CSSProperties, Ref } from 'vue';
export interface AppProviderContextProps {
    labelStyle: Ref<CSSProperties>;
    contentStyle: Ref<CSSProperties>;
}
export declare function createProviderContext(context: AppProviderContextProps): void;
export declare function useProviderContext(): AppProviderContextProps;
